/*********************
 **** MULTIBANNER ****
 *********************/
.multibanner { margin: 0; width: 635px; }
.bannerList { width: 680px; padding-left: 220px; padding-top: 20px; }
.contentPTop { display: block; float: left; width: 580px; margin: 10px 30px 10px 10px; color: #1a3c6a; padding-bottom: 30px; }
.contentPTop h1, .contentPTop h2 { font-family: FuturaMdBtBold,Verdana,Geneva,sans-serif; font-size: 21px; line-height: normal; margin: 10px 2px 2px; padding: 2px; }
.contentPTop h3 { color: #1a3c6a; font-size: 15px; line-height: 17px; margin-bottom: 5px; padding-bottom: 0; padding-top: 7px; font-weight: bold; }
.contentPTop li { background-color: rgba(0, 0, 0, 0); border: medium none; display: block; font-family: Verdana,Geneva,sans-serif; font-size: 13px; line-height: 16px; list-style-position: inside; list-style-type: disc; margin: 0 0 5px; padding: 0; text-align: left; }
.textoSuper { background-color: transparent; border: medium none; color: #1a3c6a; display: block; font-family: Verdana,Geneva,sans-serif; line-height: 16px; white-space: pre-wrap; word-break: normal; word-wrap: break-word; font-size: 13px; text-align: left; padding: 0px; margin: 0 0 10px; }
/***************
 * BOX SLIDERS *
 ***************/
.bx-wrapper { position: relative; margin: 0 0 0 40px; padding: 10px 0 0 0; width: 825px; max-width: 825px !important; min-height: 270px !important; }
.bx-wrapper img { max-width: 100%; display: block; }
/** THEME
===================================*/
.bx-wrapper .bx-viewport { left: -5px; overflow: hidden; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }
/* LOADER */
.bx-wrapper .bx-loading { min-height: 50px; background: url(../img/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }
/* PAGER */
.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; display: none; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; zoom: 1; display: inline; }
.bx-wrapper .bx-pager.bx-default-pager a { background: #666; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #000; }
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-viewport ul { margin-left: 0px; }
.bx-viewport ul li img{ border-color: #FFF; border-style: solid; border-width: 3px; overflow: hidden; padding: 0; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; margin: 5px; }
.bx-viewport ul li{ display: block; margin-bottom: 5px !important; margin-left: 9px !important; margin-right: 15px !important; margin-top: 5px !important; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; }
.bx-viewport ul li .PS_BannerSubTitle{ float: left; margin-bottom: 5px; margin-right: 10px; margin-top: 5px; }
.bx-wrapper .bx-prev { left: -25px; background: url(../img/controls.png) no-repeat 0 -32px; }
.bx-wrapper .bx-next { right: -25px; background: url(../img/controls.png) no-repeat -43px -32px; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: -43px 0; }
.bx-wrapper .bx-controls-direction a, .bx-wrapper .bx-controls-direction a:hover, .bx-wrapper .bx-controls-direction a:active, .bx-wrapper .bx-controls-direction a:focus { line-height: 12pt; background-color: rgba(18, 78, 56, 0.5); font-family: Verdana,Geneva,sans-serif; position: absolute; top: 42%; margin-top: -16px; outline: 0; width: 20px; height: 20px; text-indent: 0px; z-index: 1020; border: 3px solid #ffffff; border-radius: 23px; box-sizing: content-box; color: #ffffff; font-size: 15pt; font-weight: 100; opacity: 0.5; text-decoration: none; }
.bx-wrapper .bx-controls-direction a.disabled {	display: none; }
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../img/controls.png) -86px -11px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {	background-position: -86px 0; }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px;outline: 0; background: url(../img/controls.png) -86px -44px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0;width: 35px; }
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%; }
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }
/* LISTAS BANNERS */
.multibanner .carousel-inner .item a span { float: left; margin-bottom: -140px; margin-left: 52px; margin-top: 34px; position: relative; z-index: 10; }
#contentSubMenu .PS_Banners { border-color: #fff; border-style: solid; border-top-left-radius: 10px; border-top-right-radius: 10px; border-width: 3px; height: 170px; margin: 0; overflow: hidden; padding: 0; width: 265px; }
#myCarousel .carousel-inner > .item { background-color: #ffffff; border-radius: 10px; height: 210px; width: 265px; }
.ampliacion span { float: left; margin-bottom: -140px;margin-left: 52px;margin-top: 34px;position: relative;z-index: 10;}
.ampliacion .PS_Banners { border-color: #fff;border-style: solid;border-top-left-radius: 10px;border-top-right-radius: 10px;border-width: 3px;height: 170px;margin: 0;overflow: hidden;padding: 0;width: 265px;}
.bxslider .item { background-color: #ffffff; border-radius: 10px; height: 210px; left: 0; margin-right: 20px !important; width: 260px !important; }
.PS_BannerSubTitle { color: #1a3c6a; font-size: 8pt; height: 40px; line-height: 8.5pt; padding: 0 10px 5px; }
.PS_BannerSubTitle { display: table-cell; font-family: Verdana,Geneva,sans-serif; font-weight: bold; text-align: left; text-decoration: none; vertical-align: middle; }
.submenu { top: -30px; }
/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    /*.hidden-xs {*/
    .granIMG { display: none; }
    .contentPTop { width: auto; margin-right: 10px; }
    .bx-wrapper { max-width: 740px !important; width: auto !important; margin: 0 auto !important; }
    .bxslider .item { height: 204px; left: 120px; margin-right: 10px !important; width: 240px !important; }
    .bx-wrapper .bx-viewport { left: 0px; max-width: 740px; }
    .bx-wrapper .bx-prev { left: 0; }
    .bx-wrapper .bx-next { right: 0; }
}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 320px) {
    /*.hidden-xs {*/
    .multibanner { margin: 0; width: auto; }
    .granIMG { display: none; }
    .contentPTop { width: auto; margin-right: 10px; }
    .bx-wrapper { max-width: 740px !important; width: auto !important; margin: 0 auto !important; }
    .bxslider .item { height: 204px; left: 120px; margin-right: 10px !important; width: 240px !important; }
    .bx-wrapper .bx-viewport { left: 0px; max-width: 740px; }
    .bx-wrapper .bx-prev { left: 0; }
    .bx-wrapper .bx-next { right: 0; }
}
@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) and (min-width: 768px) {
    /*.hidden-sm */
    .page{ height: auto; margin-left: auto; margin-right: auto; width: inherit; }
    .granIMG { display: none; }
    #default, #default_mobile { width: 100%; margin: 10px auto 0; display: block; }
    .contentPTop { display: inline-block; width: auto; float: none; padding-right: 5px; vertical-align: top; }
    .contentPTop h1, .contentPTop h2 { width: auto; }
    .submenu { height: 290px; display: inline; width: 100%; }
    .multibanner { background-color: #83B01F; width: auto; }
    #scrollBars { font-family: Verdana,Geneva,sans-serif;height: 185px;overflow: hidden;padding: 5px;width: auto;float: none; }
    .texto_Scrolling { display: inline-block; float: none; position: absolute; width: auto; }    
    /** FIN SABIAS QUE **/
    .bx-wrapper { max-width: 740px !important; width: auto !important; margin: 0 auto !important; }
    .bxslider .item { height: 204px; left: 120px; margin-right: 10px !important; width: 240px !important; }
    .bx-wrapper .bx-viewport { left: 0px; max-width: 740px; }
    .bx-wrapper .bx-prev { left: 0; }
    .bx-wrapper .bx-next { right: 0; }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
    /*.hidden-lg */
    .granIMG { display: block; float: left; margin-left: 25px; text-align: left; }
    #default, #default_mobile  { margin-top: 40px; }    
    .page { padding-left: 0px; padding-right: 0px; }
    .bx-wrapper { max-width: 825px !important; width: 825px !important; }
}